Subject: FVWM: Icons in FVWM

From: Narayan Venkatsubramanian - Sun High Performance Computing <[email-masked]>
Date: Thu, 29 Apr 1999 19:29:41 -0400 (EDT)

Hi

I am using FVWM under Solaris 2.6. When I iconize a window I get the corresponding
Icon image for that Window. Similarly, when I iconize the xterm window I do not 
get the xterm icon image but just get a icon with the window title. I have already 
set 

Style "*term"    Icon xterm.xpm

in my .fvwm2rc file. I am able to use the icons when I set the Buttons etc...

Any idea what I need to do. Am I missing something here ????

Thanks

-Narayan

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].